.matchdone {
    background-color: rgb(200,220,255) !important;		/* BLUE */
}

.matchwait {
    background-color: rgb(255,200,200) !important;		/* RED */
}

.matchactive {
    background-color: rgb(200,255,200) !important;		/* GREEN */
}

.matchpend {
    background-color: rgb(255,255,200) !important;		/* YELLOW */
}

.msheetview {
    margin: 2px !important;
/*    font-size: 0.8em !important; */
}

#refreshstatus, #refreshstatushome {
    color:rgb(150,150,150);
    font-size: 0.8em;
}

.body {
    font-family: "Roboto Condensed";
}
.ac {
    text-align: center;
}
.ar {
    text-align: right;
}
.legcode {
    color: blue;
    font-weight: bold;
}
.ms-matchblock {
    background-color: white;
    margin-bottom: 3px;
}
.ms {
    padding-top: 4px;
    padding-bottom: 4px;
}
.msW {
    font-weight: bold;
}
.inprog {
    color: red;
}
.mswin {
    background-color: rgb(200,255,200);
}
.actions {
    display:absolute;
    background-image: url('images/connect-status.png');
    background-repeat: no-repeat; 
    min-width:20px;
    width:20px;
    height: 100%;   
    background-position: -40px 0px;
    margin: 0;
    padding: 0;
}
.footertext {
    white-space:nowrap;
}
.cstatus, .cstatusother, .teamstatus {
    display:absolute;
    background-image: url('images/connect-status.png');
    background-repeat: no-repeat; 
    min-width:20px;
    width:20px;
    height: 100%;
}
.cstatus-green {
    background-position: 0px 0px;
}
.cstatus-greendisc {
/*            width: 20px; */
    background-position: -20px 0px;
}
.cstatus-red {
/*            width: 20px; */
    background-position: -40px 0px;
}
.cstatus-yellow {
/*            width: 20px; */
    background-position: -60px 0px;
}
.dlg-input-pwd {
    padding: 8px;
    border-radius: 5px;
    border: 1px solid rgb(200,200,200);
    -webkit-border-radius: 5px;
    width: 250px;            
}

.tstatus-red {
    background-color: rgb(255,200,200);
    text-align: center;
}

.tstatus-yellow {
    background-color: rgb(255, 255, 200);
    text-align: center;
}

.tstatus-green {
    background-color: rgb(200,255,200);
    text-align: center;
}

.admcell {
    padding-top: 7px;
}
    
.mywin {
    background-color: #88CC88;
}

.otherwin {
    background-color: #FFAAAA;
}

table.finplayersummary {
    width: 100%;
}

table.finplayersummary td {
    padding: 5px;
}

div.adm-match {
    border-top: 1px solid rgb(200,200,200);
}

div.row.selected {
    background-color: rgb(0,255,255);
}

div.mycollapsible {
    padding: 0 !important;
}

.row.p {
    border-bottom: 1px solid rgb(200,200,200);
    height: 50px;
    padding-top: 13px;
}

.matchblock {
    background-color:white;
    border:1px solid rgb(120,120,120);
    margin-bottom:5px;
}

.matches {
    padding:5px;        
}

.row.s {
    height: 40px;
    padding-top: 8px;
}
.row.a {
    height: 40px;
    padding: 2px 0px 2px 0px;
}

.code {
    color: red;
    font-weight: bold;
    text-align: center;
}

.mytext {
    color: rgb(0,0,0);
    font-weight: bold;
}

.psum {
    white-space: nowrap;
    text-align: center;
}

.codeother {
    color: rgb(100,100,100);
    text-align: center;
}

.textother {
    color: rgb(100,100,100);
}

.rh {
    font-weight: bold;
} 

.teamtitle {
    font-weight: bold;
    color: blue !important;
}

.otherteamtitle {
    font-weight: normal;
    /* color: rgb(180,180,180) !important; */
    color: red !important;
}
.pagebuttons {
    padding: 10px;
    display: table-row;
}
.pbutton {
     display: table-cell;
     padding-right: 10px;
     width: 100px;
}
.playerselected {
    background-color: yellow;
}

.plocked {
    background-color: rgb(230,230,230) !important;
}

.bgwhite {
    border: 3px solid #FFFFFF;
    margin: 1px 1px 0px 1px;        
    background-color: #FFFFFF;
}
.bgred {
    border: 3px solid rgb(255,51,0);
    margin: 1px 1px 0px 1px;        
    background-color: #FFFFFF;
}
.bgblue {
    border: 3px solid rgb(0,153,255);
    margin: 1px 1px 0px 1px;        
    background-color: #FFFFFF;
}
.bgyellow {
    border: 3px solid rgb(255,204,80);
    margin: 1px 1px 0px 1px;        
    background-color: #FFFFFF;
}
.bggreen {
    border: 3px solid rgb(102,204,51);
    margin: 1px 1px 0px 1px;        
    background-color: #FFFFFF;
}
.updated {
    color: red !important;
}

.navplayer {
    border: 2px solid white;
    background-color: rgb(220,220,220);
    width: 50% !important;
    height: 40px;
    font-size: 13px;
}

.navblock {
    border: 2px solid white;
    background-color: rgb(220,220,220);
    width: 50% !important;
    height: 40px;
    font-size: 13px;
}
.navplayer:hover, .navblock:hover {
    opacity: 0.8;
    cursor: pointer;
}

.score {
    text-align: center;
}

.msscore {
    width:50%;
}

.msscore.alert {
    text-align: right;
    color: red;        
}

.msscore.winning {
    text-align: right;
    color: rgb(102,204,51);        
}

.msscore.drawn {
    text-align: right;
    color: rgb(0,153,255);        
}

.msscore.ok {
    text-align: right;
    color: green;        
}

.finalteam {
    text-align: left;
    padding-right: 40px;
}

.finalscore {
    padding-left:20px;
    font-weight: bold;
    color: rgb(255,51,0) !important;
}    
